You are here

"VLC_Portable_0.8.6a.paf.exe is not supported archive"

3 posts / 0 new
Last post
Bulldog
Offline
Last seen: 11 years 6 months ago
Joined: 2006-06-30 10:58
"VLC_Portable_0.8.6a.paf.exe is not supported archive"

The subject line is the message I receive when trying to install VLC Portable. Same thing whether I try through 'Install a New App" on the Portable Apps menu or if I double-click the executable directly. Now what?

Thanks for your help.

John T. Haller
John T. Haller's picture
Offline
Last seen: 1 hour 27 min ago
AdminDeveloperModeratorTranslator
Joined: 2005-11-28 22:21
Corrupt or PC

Your download is corrupt (check the MD5 sum of it vs the one on the page or just download it again). This is the case 99.9% of the time.

Sometimes, the impossible can become possible, if you're awesome!

Bulldog
Offline
Last seen: 11 years 6 months ago
Joined: 2006-06-30 10:58
Bingo!

I'm listening to music as I type this. Thanks.

Log in or register to post comments